#page-header {
background: url(https://i.servimg.com/u/f42/17/12/24/01/theme_10.png) center;
height: 210px;
width: 1030px;
background-repeat: no-repeat;
}
#page-footer {
background: url(https://i.servimg.com/u/f42/17/12/24/01/theme_11.png);
height: 50px;
background-repeat: no-repeat;
}

body {background: #005591;padding: 0px;}

#wrap {
margin-top: -3px;
background: none;
border: 0px solid #;
width: 1030px;
}
#main-content {width: 980px;margin-left: 23px;}

.headerbar {background: none;}
#page-body {
margin: 0px !important;
padding: 0px !important;
background: url(https://i.servimg.com/u/f42/17/12/24/01/tema_011.png) repeat-y scroll center;
display: inline-block;
width: 1030px;
}

#page-header .navbar {background: none;}

#page-header .navbar a{
color: white;
text-shadow: 1px 1px 2px #000000;
font-size: 12px;
left: 27px;
}
#page-header .navbar a:hover{
text-shadow: -1px -1px 2px #000000;
}
ul.navlinks {border-bottom: 0px solid white;}

#page-footer .navbar {background: none;}

#page-header .navbar a{
color: white;
text-shadow: 1px 1px 2px #000000;
position: relative;
top: 66px;
font-size: 12px;
left: 27px;
}

#page-footer .navbar a{
text-shadow: 0px 0px 1px #005591;
position: relative;
top: -6px;
margin-left: -15px;
right: 15px;
}
#page-footer .navbar .gensmall {display: none;}

#page-footer .navbar {color: white;}

.icon-home {display: none;}
ul.navlinks {border-bottom: 0px solid white;}

.copyright strong a {
color: black;
background: white;
padding: 3px;
border-radius: 3px;
position:relative;
right: -13px;
float: left;
}
.forabg, .forumbg {
background-color: #014c82;
background-image: url(https://i.servimg.com/u/f42/17/12/24/01/bg_cat10.png);
background-position: 0 -6px;
background-repeat: repeat-x;
border-image: initial;
border-radius: 8px;
box-shadow: 0 0 5px #014c82;
clear: both;
margin-bottom: 4px;
margin-left: 5px;
padding: 0 5px;
width: 98%;
}
#search-box #keywords {
position: relative;
top: 34px;
padding-left: 5px;
background: #004e86;
left: -27px;
color: white;
border: 1px solid #00365c;
border-radius: 3px;
}
#search-box input.button2 {
display: none;
}
#site-title, #site-title h1, #logo-desc p {display: none;}
#logo {position: absolute;top: 51px;padding-left: 40px;}
#page-header .navbar {position: relative;top: 65px;}

li.row {
border-bottom: 0px solid white;
background: white;
}

ul.forums dd {border-left-width: 0px;}

ul.forums {border-radius: 4px;border: 2px solid white;}

li.row:hover {background-color: #f1f1f1;}

ul.forums dd {
font-weight: bold;
}

.row2, .row1, .row3, .panel{
border-radius: 4px;
background: #f1f1f1;
border: 1px solid #d7d7d7;
}
.postbody {
border: 1px solid #d7d7d7;
padding: 5px;
border-radius: 5px;
background: white;
min-height: 284px;
}
.postprofile {
min-height: 280px;
border: 1px solid #d7d7d7;
padding: 1px;
border-radius: 5px;
background: white;
}
#smiley-box iframe, .smile-status-box iframe {
border: 0px;
box-shadow: 0px 0px 0px #ffffff;
}
a.button1:hover, a.button2:hover, button.button2:hover, input.button1:hover, input.button2:hover {
background: url(https://i.servimg.com/u/f42/17/12/24/01/gg110.png);
border: 1px solid #d1d1d1;
border-radius: 2px;padding: 2px;
}

a.button1, a.button2, button.button2, input.button1, input.button2 {
background: url(https://i.servimg.com/u/f42/17/12/24/01/gg10.png);
border: 1px solid #d1d1d1;
border-radius: 2px;padding: 2px;
}
ul#picture_legend img{
display: none;
}
ul#picture_legend {
color: white;
}
#textarea_content textarea#text_editor_textarea, .inputbox {
border-radius: 6px;
}
#textarea_content textarea#text_editor_textarea:hover, .inputbox:hover {
border-color: #d7d7d7;
}
input {
border-radius: 5px;
background: white;
border: 1px solid #d7d7d7;
}
        .fade {
            display:inline-block;
            background: -moz-linear-gradient(left, rgb(235,234,221) 0%, rgba(235,234,221,0) 100%);
            background-image: -webkit-gradient(linear, left top, right top, color-stop(0.00, rgb(235,234,221)), color-stop(1.00, rgba(235,234,221,0)));
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebeadd, endColorstr=#00ebeadd, GradientType=1);
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebeadd, endColorstr=#00ebeadd, GradientType=1)";
        }
        .blur {
            display:inline-block;
            color:#ddd;
            text-shadow: 0 0 2px #aaaaaa;
            text-shadow: 0 0 4px #aaaaaa;
            text-shadow: 0 0 6px #aaaaaa;
            -ms-filter: "progid:DXImageTransform.Microsoft.Blur(pixelradius=2)";
            filter:
                progid:DXImageTransform.Microsoft.MotionBlur(strength=1,direction=310)
                progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
        }
        .flipH {
            display:inline-block;
            -moz-transform:scale(-1,1);
            -o-transform:scale(-1,1);
            -webkit-transform:scale(-1,1);
            transform:scale(-1,1);
            -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
            filter: progid:DXImageTransform.Microsoft.Matrix(
                M11=-1,
                M12=0,
                M21=0,
                M22=1,
                SizingMethod="auto expand");
        }
        .flipV {
            display:inline-block;
            -moz-transform:scale(1,-1);
            -o-transform:scale(1,-1);
            -webkit-transform:scale(1,-1);
            transform:scale(1,-1);
            -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=-1, SizingMethod='auto expand')";
            filter: progid:DXImageTransform.Microsoft.Matrix(
                M11=1,
                M12=0,
                M21=0,
                M22=-1,
                SizingMethod="auto expand");
        }#hitskin_preview{background:url(https://2img.net/i/fa/hitskin/hitskin_bar.png) repeat-x left -10px;color:#fff;height:53px;left:0;margin:0;padding:0;position:fixed;top:0;width:100%}* html #hitskin_preview{background:transparent url(https://2img.net/i/fa/hitskin/hitskin_bar-ie6.gif) repeat-x left -10px;position:absolute;top:expression(eval(document.compatMode&&document.compatMode=="CSS1Compat") ? documentElement.scrollTop : document.body.scrollTop);z-index:2}* html{background:#fff url(foo) fixed}#hitskin_preview h1{color:#fff;float:left;font-family:Arial,sans serif;font-size:25px;font-style:italic;font-variant:normal;font-weight:normal;margin:3px 0 0;padding:0 0 0 10px}#hitskin_preview h1 img{vertical-align:middle}#hitskin_preview em{color:#7CBA2C;font-weight:700}#hitskin_preview a{color:#fff}#hitskin_preview a:hover{text-decoration:underline}#hitskin_preview .content{text-align:right}#hitskin_preview .content p{color:#fff;font-size:13px;font-weight:700;line-height:1.8em;margin:4px 1em 0}#hitskin_preview .content p span{font-size:.8em;font-weight:400}body#phpbb{margin-top:53px!important}